.container, .page-container, .layout-content {
    max-width: 1200px !important;
    width: 95% !important;
    margin: 0 auto !important;
}

.components-section .components-container {
    display: grid !important;
    grid-template-columns: repeat(2, 1fr) !important;
    gap: 5px !important;
    align-items: start;
}


.components-section .component-container {
    margin-bottom: 0 !important;
    height: 100%;
    border: 0.5px solid #b3bac5 !important;
}

@media screen and (max-width: 768px) {
    .components-section .components-container {
        grid-template-columns: 1fr !important;
    }
}